# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.tortuga_building_int_7
from pandac.PandaModules import Point3, VBase3, Vec4
objectStruct = {'Objects': {'1156207578.91dzlu0': {'Type': 'Building Interior', 'Name': '', 'AdditionalData': ['interior_spanish_npc'], 'Instanced': True, 'Objects': {'1173148032.0mike': {'Type': 'Searchable Container', 'Hpr': VBase3(87.944, 0.0, 0.0), 'Pos': Point3(-18.172, -13.295, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Color': (0.71, 0.65, 0.5490196078431373, 1.0), 'Model': 'models/props/cabinet_fancy_low'}, 'searchTime': '6.0', 'type': 'Crate'}}, 'Visual': {'Model': 'models/buildings/interior_spanish_npc'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1156207578.91dzlu0': '["Objects"]["1156207578.91dzlu0"]', '1173148032.0mike': '["Objects"]["1156207578.91dzlu0"]["Objects"]["1173148032.0mike"]'}}